<?xml version='1.0'?>

<reference anchor='RFC3066'>

<front>
<title>Tags for the Identification of Languages</title>
<author initials='H.' surname='Alvestrand' fullname='H. Alvestrand'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='BCP' value='47' />
<seriesInfo name='RFC' value='3066' />
<format type='TXT' octets='26522' target='ftp://ftp.isi.edu/in-notes/rfc3066.txt' />
</reference>
